Fix Error Message: This is probably an CSRF attack!


Datum: 20.05.2015 17:37

If you are getting the following error message from a module when submitting a form, then you are using a module, that is not yet compatible with UliCMS 9.

This is probably a CSRF attack!

Try to upgrade your affected modules or customize it by yourself.
If you can't upgrade your modules, then you can install the following module which disables the anti CSRF security check.

Attention!
This is a potential security issue!

Download no_anti_csrf Module

Comments

Name: *  
Homepage:  
Email: *  



No Comments existing yet.